package com.bocloud.cmp.provider.common;

import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

/**
 * 域操作接口
 *
 * @author wangyu
 * @version 3.0.0-SNAPSHOT
 * @since 2018/9/21
 */
public interface ZoneProvider extends SuperProvider {
	public BocloudResult list();

	default BocloudResult query(String type) {
		return null;
	}
}
